# `PolarExpress.Schemas.SubscriptionSortProperty`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/subscription_sort_property.ex#L2)

SubscriptionSortProperty enum. Possible values: `customer`, `-customer`, `status`, `-status`, `started_at`, `-started_at`, `current_period_end`, `-current_period_end`, `ended_at`, `-ended_at`, `ends_at`, `-ends_at`, `amount`, `-amount`, `product`, `-product`, `discount`, `-discount`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
